Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Nov 2019 20:10:17 -0500

Chat transcript

	

	AJ Tue, 11/05/19 11:03:06 am Australia/Queensland
	
		Hello, would you like to talk about our services?

	Visitor 11:03:06 am
	
		Hi
	
		Anyone there?

	AJ 11:03:22 am
	
		Hi, how can I help you today?

	Visitor 11:03:41 am
	
		I signed up to the partner program and am yet to hear back
	
		its been a few weeks
	
		whom do i contact to  follow this up?

	AJ 11:04:30 am
	
		I see. Have you tried emailing [email-masked]?

	Visitor 11:04:38 am
	
		yes

	AJ 11:05:13 am
	
		May I get your full name and email, and I can escalate it to them as well.
	
		I can pass on any other information you give me as well.

	Visitor 11:05:32 am
	
		Mark Cambridge
[email-masked]
	
		Thanks

	AJ 11:06:16 am
	
		You're welcome. Is there anything else I can help you with today?

	Visitor 11:06:29 am
	
		thats all
	
		thanks and hope to hear back soon
	
		all the best.

	AJ 11:06:40 am
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	4m 3s

Chat has been opened from website: https://www.colocationamerica.com/partners

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com